
/* Overwrites */
body .xilinx-bs3 header nav { height: auto; }
#career_site_home_page #search .search-button { border: 1px solid #dedddd; }
#career_site_home_page #search .search-icon { margin: 0 auto; }
#career_site_home_page .hr .block#benefits-rewards {
  background: -moz-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/system/production/assets/114532/original/benefits-rewards--home.jpg);
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/system/production/assets/114532/original/benefits-rewards--home.jpg);
  background: -o-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/system/production/assets/114532/original/benefits-rewards--home.jpg);
  background: -ms-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/system/production/assets/114532/original/benefits-rewards--home.jpg);
  background: linear-gradient(to bottom, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/system/production/assets/114532/original/benefits-rewards--home.jpg);
}
.pagination { margin: 0; }
.xilinx-bs3 ul,
.xilinx-bs3 ol {
  margin-bottom: 15px;
}
.xilinx-bs3 ul ul,
.xilinx-bs3 ul ol,
.xilinx-bs3 ol ul,
.xilinx-bs3 ol ol {
  margin-bottom: 0;
}



/* === new header and footer === */
body .xilinx-bs3 header nav .top-nav { background-color: #171c2d; }
.xilinx-bs3 footer{z-index:0;background:#171c2d;color:#fff;padding-top:20px;padding-bottom:20px;}
/*.xilinx-bs3 footer .main-footer{border-bottom:1px solid #282d3f}*/
.xilinx-bs3 footer .main-footer .lang-select{text-align:center;}
.xilinx-bs3 footer .main-footer .lang-select button{background:transparent;padding:12px 15px;}
.xilinx-bs3 footer .main-footer .lang-select button span{margin:8px;text-transform:uppercase;}
.xilinx-bs3 footer .main-footer .lang-select button span.fa{margin:0;font-size:18px;}
.xilinx-bs3 footer .main-footer .lang-select button .svg-icon{height:18px;width:18px;margin-top:-3px;}
.xilinx-bs3 footer .main-footer .lang-select ul{left:50%;margin-left:-80px;}
.xilinx-bs3 footer .main-footer .lang-select ul li a{color:#008282;}
.xilinx-bs3 footer .main-footer ul.footer-menu{width:100%;margin-top:10px;}
.xilinx-bs3 footer .main-footer ul.footer-menu li{display:block;text-align:center;padding:5px;}
.xilinx-bs3 footer .main-footer ul.footer-menu li a{font-family:'Roboto',sans-serif;font-weight:500;font-size:18px;}
.xilinx-bs3 footer a{color:#fff;}
.xilinx-bs3 footer a:hover,.xilinx-bs3 footer a:focus{color:#ec1c24;text-decoration:none;}
.xilinx-bs3 footer ul{list-style:none;padding-left:0;}
.xilinx-bs3 footer .sub-footer{margin-top:20px;}
.xilinx-bs3 footer .sub-footer span.copyright{font-size:12px;text-align:center;padding:20px 15px 0 0;float:left;width:100%;}
.xilinx-bs3 footer .sub-footer ul.sub-menu{padding:0;margin-top:4px;float:left;width:100%;}
.xilinx-bs3 footer .sub-footer ul.sub-menu>li{margin-left:0;padding:0;text-transform:uppercase;display:block;text-align:center;}
.xilinx-bs3 footer .sub-footer ul.sub-menu>li a{font-size:12px;}
/*==== new additions for the footer ====*/
.xilinx-bs3 footer .sub-footer ul.social-menu{width:100%;text-align:center;margin:10px 0}
.xilinx-bs3 footer .sub-footer ul.social-menu>li a:hover,.xilinx-bs3 footer .sub-footer ul.social-menu>li a:focus{color:#fff}
.xilinx-bs3 footer .sub-footer ul.social-menu>li a .icon{display:inline-block;vertical-align:middle;height:32px;width:32px;font:normal normal normal 15px/2 'Font Awesome\ 5 Pro';background-color:#282d3f;-webkit-transition:background-color .4s ease;transition:background-color .4s ease}
.xilinx-bs3 footer .sub-footer ul.social-menu>li a .icon:before{position:relative;top:2px}
.xilinx-bs3 footer .sub-footer ul.social-menu>li a .linkedin:before{content:"\f0e1";font-family:'Font Awesome\ 5 Brands'}
.xilinx-bs3 footer .sub-footer ul.social-menu>li a .linkedin:hover{background-color:#0077b5}
.xilinx-bs3 footer .sub-footer ul.social-menu>li a .twitter:before{content:"\f099";font-family:'Font Awesome\ 5 Brands'}
.xilinx-bs3 footer .sub-footer ul.social-menu>li a .twitter:hover{background-color:#55acee}
.xilinx-bs3 footer .sub-footer ul.social-menu>li a .facebook:before{content:"\f39e";font-family:'Font Awesome\ 5 Brands'}
.xilinx-bs3 footer .sub-footer ul.social-menu>li a .facebook:hover{background-color:#3b5998}
.xilinx-bs3 footer .sub-footer ul.social-menu>li a .youtube:before{content:"\f167";font-family:'Font Awesome\ 5 Brands'}
.xilinx-bs3 footer .sub-footer ul.social-menu>li a .youtube:hover{background-color:#cd201f}
.xilinx-bs3 footer .sub-footer ul.social-menu>li a .newsletter:before{content:"\f0e0";font-weight:900}
.xilinx-bs3 footer .sub-footer ul.social-menu>li a .newsletter:hover{background-color:#23b363}
.xilinx-bs3 footer .sub-footer ul.social-menu>li a .supportforums:before{content:"\f086";font-weight:900}
.xilinx-bs3 footer .sub-footer ul.social-menu>li a .supportforums:hover{background-color:#f87f14}
.xilinx-bs3 footer .sub-footer ul.social-menu>li a .weibo:before{content:"\f18a";font-family:'Font Awesome\ 5 Brands'}
.xilinx-bs3 footer .sub-footer ul.social-menu>li a .weibo:hover{background-color:#d52729}
.xilinx-bs3 footer .sub-footer ul.social-menu>li a .glassdoor{line-height:2.5}
.xilinx-bs3 footer .sub-footer ul.social-menu>li a .glassdoor:before{content:url('/system/production/assets/203449/original/icon-glassdoor.png')}
.xilinx-bs3 footer .sub-footer ul.social-menu>li a .glassdoor:hover{background-color:#23b363}
.xilinx-bs3 footer .sub-footer ul.social-menu>li a .youku{line-height:2.5}
.xilinx-bs3 footer .sub-footer ul.social-menu>li a .youku:before{content:url('../../../../etc.clientlibs/site/clientlibs/xilinx/all/resources/imgs/social/icon-youku.png')}
.xilinx-bs3 footer .sub-footer ul.social-menu>li a .youku:hover{background-color:#01ace2}
.xilinx-bs3 footer .sub-footer ul.social-menu>li a .eetrend{line-height:2.5}
.xilinx-bs3 footer .sub-footer ul.social-menu>li a .eetrend:before{content:url('../../../../etc.clientlibs/site/clientlibs/xilinx/all/resources/imgs/social/icon-eetrend.png')}
.xilinx-bs3 footer .sub-footer ul.social-menu>li a .eetrend:hover{background-color:#cf1f1f}
.xilinx-bs3 footer .sub-footer ul.social-menu>li a .eetop{line-height:2.5}
.xilinx-bs3 footer .sub-footer ul.social-menu>li a .eetop:before{content:url('../../../../etc.clientlibs/site/clientlibs/xilinx/all/resources/imgs/social/icon-eetop.png')}
.xilinx-bs3 footer .sub-footer ul.social-menu>li a .eetop:hover{background-color:#1824db}
.xilinx-bs3 footer .sub-footer ul.social-menu>li:last-child{margin-right:0}

@media(min-width:992px){.xilinx-bs3 footer .main-footer .lang-select button{padding:12px 0;}
.xilinx-bs3 footer .main-footer ul.footer-menu{display:table;}
.xilinx-bs3 footer .main-footer ul.footer-menu li{display:table-cell;padding-top:0;padding-bottom:0;}
.xilinx-bs3 footer .sub-footer{margin-top:20px;}
.xilinx-bs3 footer .sub-footer span.copyright{font-size:12px;display:inline-block;width:auto;padding:6px 15px 0 0;}
.xilinx-bs3 footer .sub-footer ul.sub-menu{float:none;}
.xilinx-bs3 footer .sub-footer ul.sub-menu>li{display:inline-block;}
.xilinx-bs3 footer .sub-footer ul.sub-menu>li a{margin-right:8px;}
.xilinx-bs3 footer .sub-footer ul.social-menu{width:auto;margin:0;}
}
.xilinx-bs3 .xilinxList ul li { display: inline-block;padding: 4px 8px; }

/*
.xilinx-bs3 footer .main-footer{display:none}
.xilinx-bs3 footer .sub-footer .copyright-menu{display:none;}
.xilinx-bs3 footer .sub-footer .social-menu{display:none;}
*/
@media (min-width: 992px) {
  .xilinx-bs3 footer .copyright-footer {
      border-top: none;
      padding-top:18px;
  }
}
@media (min-width: 992px) {
  .xilinx-bs3 footer .main-footer .col-md-20p {
    float: left;
    width: 100%;
  }
}
@media (min-width: 992px) {
  .xilinx-bs3 .social-footer {
    border-top: none;
  }
}

/* General styles */
/* custom CSS for the structure */
.container.the-full-width {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}
.container.the-full-width .row {
    margin-left: 0;
    margin-right: 0;
}
.container.the-full-width .row .col-xs-12 {
    padding-left: 0;
    padding-right: 0;
}
#career_site_home_page input::-webkit-input-placeholder { color: #333; }
#career_site_home_page input::-moz-placeholder { color: #333; }
#career_site_home_page input:-ms-input-placeholder { color: #333; }
#career_site_home_page input:-moz-placeholder { color: #333; }
 .video-content iframe,
 .video-content video {
  height: auto !important;
  width: 100% !important;
}
.brand-button,
a.brand-button,
.brand-button-outer a {
  background: #262626;
  border: 0;
  color: #fff;
  display: block;
  font-size: 14px;
  margin: 0 0 15px 0;
  padding: 12px 15px;
  text-align: center;
  text-decoration: none;
  transition: .4s;
  -o-transition: .4s;
  -moz-transition: .4s;
  -ms-transition: .4s;
  -webkit-transition: .4s;
  width: 100%;
}
.brand-button:hover,
a.brand-button:hover,
.brand-button-outer a:hover {
  opacity: 0.75;
  text-decoration: none;
}
.brand-button--red,
a.brand-button--red,
.brand-button--red-outer a {
  background: #D11414;
}
.brand-button--transparent,
a.brand-button--transparent,
.brand-button--transparent-outer a {
  background: transparent;
  border: 1px solid #4c4c4c;
  color: #4c4c4c;
}
.gray-bg {
  background: #f2f2f2;
  padding: 15px;
}
.page-section {
  margin: 0 0 15px 0;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after { clear: both; }
.branding-padding {
  padding-bottom: 15px;
  padding-top: 30px;
}

/* Header section */
.navbar.fixed {
  position: fixed;
  width: 100%;
  top: 0;
}
body .xilinx-bs3 header nav.navbar.fixed .top-nav { border-bottom: 0; }
.navbar.fixed .logo--big { display: none; }
.logo--small { display: none; }
.navbar.fixed .logo--small { display: block; }
.logo img {
  margin: 9px 0;
  max-height: 27px;
}
ul.header-menu {
  float: right;
  margin: 0;
  padding: 0;
}
ul.header-menu li {
  float: left;
  line-height: 46px;
  list-style: none;
  margin: 0 0 0 20px;
}

/* Search section */
.tal-search {
  background: #f2f2f2;
  padding: 15px 0;
}
.search-form {
  background: transparent !important;
  margin: 0 !important;
  padding: 0 !important;
}
.search-form input {
  height: 40px;
  margin: 0 0 15px 0;
  padding: 0 10px;
  width: 100%;
}
/* Keyword auto-fill */
.cs_jsearchform .ui-widget-content {
  border-bottom: 2px solid #eee !important;
  font-family: "Open Sans", sans-serif;
}
.cs_jsearchform .ui-corner-all {
    border: medium none;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}
.cs_jsearchform .ui-autocomplete-head {
    border-bottom: 2px solid #fff;
    font-size: 12px;
    line-height: 18px;
    margin: 0;
}
.cs_jsearchform .cs_srchresults_count { float: none; }
.cs_jsearchform .cs_srchresults_close {
    float: none;
    position: absolute;
    right: 8px;
    top: 6px;
}
.ui-menu .ui-menu-item a.ui-state-focus,
.ui-menu .ui-menu-item a.ui-state-active {
    background: #eee;
    border: medium none;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    margin: 0;
}
.cs_jsearchform a.cs_mtitle,
.cs_jsearchform a.cs_mtitle.ui-state-focus,
.cs_jsearchform a.cs_mtitle.ui-state-active {
    border: medium none;
    font-size: 14px;
    line-height: 16px;
}
.cs_jsearchform .cs_mtitle .cs_mjob_title { position: relative; }
.cs_jsearchform .cs_mtitle .ui-icon {
    margin: 0;
    position: absolute;
    top: 0;
}
.cs_jsearchform .cs_mtitle .cs_mjob_titletext {
  font-weight: 400;
  width: 100%;
}
.cs_jsearchform .cs_mtitle .cs_mjob_location { padding-left: 18px; }
.cs_jsearchform .ui-autocomplete-foot a,
.cs_jsearchform .ui-autocomplete-foot a.ui-state-focus,
.cs_jsearchform .ui-autocomplete-foot a.ui-state-active {
    font-size: 12px;
    line-height: 18px;
}
.cs_jsearchform .ui-autocomplete-notfound {
    font-size: 12px;
    line-height: 18px;
    padding: 4px;
    width: 100%;
}

/* Home page */
#career_site_home_page #search input[type="text"] {
  border: 0;
  padding: 0 10px;
  width: 100%;
}
.banner {
  background-size: cover;
  background-position: top center;
  position: relative;
}
.banner__overlay {
  background: rgba(0,0,0,0.6);
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2;
}
.banner__copy {
  color: #fff;
  left: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  width: 100%;
  z-index: 3;
}
.banner__copy h2 {
  color: #fff;
  font-size: 36px;
  line-height: 36px;
  margin: 0 0 5px 0;
  text-align: center;
}
.banner__copy p {
  font-size: 24px;
  line-height: 28px;
}
.banner__copy input[type="text"] {
  background: transparent;
  border: 1px solid #fff;
  font-size: 14px;
  height: 40px;
  padding: 0 15px;  
  width: 100%;
}
.home-cta-item ul,
.home-cta-item ol {
  padding-left: 16px;
}
.home-cta-item li { margin: 0 0 5px 0; }
.hr .block#referal-opportunities {
  background: -moz-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/system/production/assets/110261/original/referal.jpg);
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/system/production/assets/110261/original/referal.jpg);
  background: -o-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/system/production/assets/110261/original/referal.jpg);
  background: -ms-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/system/production/assets/110261/original/referal.jpg);
  background: linear-gradient(to bottom, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/system/production/assets/110261/original/referal.jpg);
  background-position: center center;
  background-size: cover;
  position: relative;
}

/* Job Search page */
.jobs-section__sort-select { border: 1px solid #d2d2d2; }
.jobs-section__heading h5 { margin: 0; }
.jobs-section__item {
  border-top: 1px solid #d2d2d2;
  padding: 15px;
}
.jobs-section__item:first-child {
  border-top: none;
  padding: 0 15px 15px 15px;
}
.jobs-section__item-title h4 {
  font-size: 16px;
  margin: 0;
}
/* Facet Search */
@font-face {font-family: "facetselecticon";
  src:url("/system/production/assets/104055/original/facetselecticon.eot");
  src:url("/system/production/assets/104055/original/facetselecticon.eot?#iefix") format("embedded-opentype"),
  url("/system/production/assets/104056/original/facetselecticon.woff") format("woff"),
  url("/system/production/assets/104057/original/facetselecticon.ttf") format("truetype"),
  url("/system/production/assets/104058/original/facetselecticon.svg#facetselecticon") format("svg");font-weight: normal;font-style: normal;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.facet-loading {
  background-size: contain;
  -moz-background-size: contain;
  -webkit-background-size: contain;
  background-repeat: no-repeat;
  display: none;
  height: 60px;
  margin: 20px auto;
  padding: 20px 0;
  width: 60px;
}
.facet-loading--dark { background-image: url('../system/production/assets/104059/original/facet-loading-bg--dark.gif'); }
.facet-loading--light { background-image: url('../system/production/assets/104059/original/facet-loading-bg--dark.gif'); }
.facet-section {
  background: #D11414;
  margin: 0 0 15px 0;
  padding: 15px;
}
.facet-section.active { background: #f2f2f2; }
.facet-section-inner { padding: 0 4px; }
.facet-section h4 {
  color: #fff;
  margin: 0;
  padding: 0;
  position: relative;
}
.facet-section.active h4 { color: #262626; }
.facet-section__clear-all {
  bottom: 10px;
  font-size: 12px;
  position: absolute;
  right: 10px;
}
.facet-item { margin: 0 0 10px 0; }
.facet-item__heading h5 {
  cursor: pointer;
  margin: 12px 0;
  position: relative;
}
.minus .facet-item__options { display: block; }
.plus .facet-item__options { display: none; }
.facet-item__options p {
    margin: 0;
}
a.facet-item__show-more {
  display: inline-block;
  margin: 10px 0 0 0;
}
.facet-item__row--hidden { display: none; }
span.facet-item__heading-expand-collapse {
  bottom: 0;
  font-family: FontAwesome;
  font-size: 12px;
  position: absolute;
  right: 0;
  vertical-align: middle;
  width: 10%;
}
.facet-item--expanded span.facet-item__heading-expand-collapse:after { content: "\f068"; }
.facet-item--collapsed span.facet-item__heading-expand-collapse:after { content: "\f067"; }
.facet-item__options-item {
  border-top: 1px solid rgba(132,131,129,0.25);
  padding: 4px;
  position: relative;
}
.facet-item__options-item a {
    display: block;
}
.facet-item__heading p {
  margin: 0;
  padding: 0 10px;
  text-align: right;
}
.facet-item__options-item span { float: left; }
span.facet-item__option-item-count {
  vertical-align: top;
  width: 12%;
}
span.facet-item__option-item-label {
  margin: 0 2% 0 0;
  width: 76%;
}
span.facet-item__options-item-type {
  font-family: 'facetselecticon';
  width: 10%;
}
.tm_ff_wait span.facet-item__option-item-count,
.tm_ff_wait span.facet-item__option-item-label,
.tm_ff_wait span.facet-item__options-item-type {
    color: #ddd !important
}
.facet-item__options-item-type--multi:after { content: "b"; }
.facet-item__options-item-type--selected.facet-item__options-item-type--multi:after { content: "o"; }
.facet-item__options-item-type--single:after { content: "f"; }
.facet-item__options-item-type--selected.facet-item__options-item-type--single:after { content: "g"; }
@media only screen and (min-width: 992px) {
  .facet-section { background: #f2f2f2; }
  .facet-section__clear-all,
  .facet-section-inner {
      display: block !important;
  }
  .facet-section h4 {
    border-bottom: 1px solid #000;
    color: #262626;
    margin: 0 0 12px 0;
    padding: 0 0 10px 0;
  }
}
#fancybox-overlay {
    height: 100% !important;
    position: fixed;
}
#fancybox-wrap {
  overflow: hidden;
  padding: 0;
}
#fancybox-wrap #fancybox-outer {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
  padding: 24px;
}
#fancybox-wrap #fancybox-outer #fancybox-content { padding: 0; }
#fancybox-wrap #fancybox-outer #fancybox-content #candidateJobNotification { width: 100%; }
#fancybox-wrap #fancybox-outer #fancybox-content #candidateJobNotification #fancybox-title { font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important; }
#fancybox-wrap #fancybox-outer #fancybox-content #candidateJobNotification .fInput .fLabel {
  color: #000;
  width: 100%;
}
#fancybox-wrap #fancybox-outer #fancybox-content #candidateJobNotification .fInput {
  margin: 0;
  padding: 0;
}
#fancybox-wrap #fancybox-outer #fancybox-content #candidateJobNotification input[type="text"],
#fancybox-wrap #fancybox-outer #fancybox-content #candidateJobNotification input[type="email"],
#fancybox-wrap #fancybox-outer #fancybox-content #candidateJobNotification select {
  background-color: #eee;
  border: medium none !important;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  font-size: 12px;
  height: 26px !important;
  line-height: 20px;
  margin: 0;
  padding: 0 8px;
  width: 100%;
}
#fancybox-wrap #fancybox-outer #fancybox-content #candidateJobNotification .g-recaptcha { margin: 0 0 24px 0; }
#fancybox-wrap #fancybox-outer #fancybox-content #candidateJobNotification button {
  background-color: #D11414;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0 0 10px 10px !important;
  right: 0;
  text-transform: none;
  width: 75%;
}
#fancybox-wrap #fancybox-outer #fancybox-content br { display: none; }
@media only screen and (min-width : 480px) {
  #fancybox-wrap {
    min-width: 344px;
    width: auto !important;
  }
  #fancybox-wrap #fancybox-outer #fancybox-content #candidateJobNotification button { width: 45%; }
}
.new-job,
.hot-job {
  border: 1px solid #167fa2;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -webkit-border-radius: 2px;
  color: #167fa2;
  display: inline-block;
  font-size: 10px;
  margin: 0 0 0 8px;
  padding: 2px 8px;
  vertical-align: middle;
}
.hot-job {
  border: 1px solid #D11414;
  color: #D11414;
}
/* New Events Layout */
.hr .block#hero-event.banner {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, .7) 100%), url(/system/production/assets/205030/original/hero-event.jpg);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, .7) 100%), url(/system/production/assets/205030/original/hero-event.jpg);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, .7) 100%), url(/system/production/assets/205030/original/hero-event.jpg);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, .7) 100%), url(/system/production/assets/205030/original/hero-event.jpg);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, .7) 100%), url(/system/production/assets/205030/original/hero-event.jpg);
    background-position: center center;
    background-size: cover;
    position: relative;
}
.hr .block#hero-event.banner { height: 300px; }
@media only screen and (min-width: 992px) {
  .hr .block#hero-event.banner { height: 600px; }
}
.event-item {
  min-height: 340px;
  margin-bottom: 30px;
  padding: 10px;
  border: 1px solid #ccc;
}
.event-logo {
  line-height: 100px;
  margin: 10px 0 20px;
}
.event-logo img { width: 100px; }
.event-title {
  min-height: 60px;
  margin-bottom: 10px;
}
.event-date {margin-bottom: 20px;}
.event-time { margin-bottom: 20px; }
.event-location { margin-bottom: 20px; }
.event-button { margin-bottom: 10px; }
.event-button a {
  display: inline-block;
  padding: 10px 18px;
  background: #D11414;
  color: #fff;
}
.event-button a:hover {
  opacity: 0.75;
  text-decoration: none;
}

/* Job Details page */
.cs_share_text { margin: 0; }
.cs_share_container {
  float: left;
  margin: 0 0 12px 0;
}
.cs_share_email,
.cs_share_email--manual,
.cs_share_google,
.cs_share_twitter,
.cs_share_facebook,
.cs_share_linkedin {
  height: 24px !important;
  margin: 0 4px;
  width: 24px !important;
}
.cs_share_email--manual {
  display: block;
  float: left;
  line-height: 24px;
  overflow: hidden;
  padding-top: 2px;
}
a.cs_email_btn,
a.cs_share_google_btn,
a.cs_share_twitter_btn,
a.cs_facebook_btn,
a.cs_share_linkedin_btn {
  background: #4c4c4c;
  color: #fff;
  display: block;
  height: 24px !important;
  position: relative;
  width: 24px !important;
}
a.cs_email_btn:after,
a.cs_share_google_btn:after,
a.cs_share_twitter_btn:after,
a.cs_facebook_btn:after,
a.cs_share_linkedin_btn:after {
  font-family: FontAwesome;
  font-size: 12px;
  line-height: 24px;
  position: absolute;
  top: 0;
  left: 50%;
  text-align: center;
  transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}
a.cs_email_btn:after { content: "\f003"; }
a.cs_share_google_btn:after { content: "\f0d5"; }
a.cs_share_twitter_btn:after { content: "\f099"; }
a.cs_facebook_btn:after { content: "\f09a"; }
a.cs_share_linkedin_btn:after { content: "\f0e1"; }
.saved-jobs-alert-wrapper {
  background: rgba(34,34,34,0.5);
  display: none;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 100;
}
.job-details__similar-jobs-item h4 { margin: 0; }

/* Inner pages */
.page-banner img { width: 100%; }
.block-link span { display: block; }
.block-link span.fa { display: inline; }
.block-link span.quick-links__h3 {
  color: #fff;
  font: 600 16px/1.4 'Open Sans', sans-serif;
  margin: 0 20px 5px;
  padding: 0;
  text-align: left;
}
.block-link span.learn-more {
  color: #fff;
  font-size: 14px;
  margin: 0 20px;
  text-align: left;
}
.block-link span.learn-more span.fa {
  display: inline;
  margin: 0 0 0 4px;
}
.video-item span { display: block; }
.video-item span.video-item__figure {
  height: 100%;
  position: relative;
  width: 100%;
}
.video-item span.video-item__figcaption {
  bottom: 0;
  padding: 10px;
  position: absolute;
  width: 100%;
  z-index: 10;
}
.video-item span.title,
.video-item span.length {
  color: #fff;
  display: inline;
  font-size: 14px;
  margin: 0;
}
.video-item span.title { 
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

/* University Recruiting page */
.event .logo img { max-height: 100%; }

/* Accordion functionality */
.tal-accordion-item {
  border: 1px solid #d2d2d2;
  border-top: 0;
}
.tal-accordion-item:first-child {
  border-top: 1px solid #d2d2d2;
}
.tal-accordion-title {
  background: #dedddd;
  color: #000 !important;
  display: block;
  padding: 4px 50px 4px 15px;
  position: relative;
}
.tal-accordion-title:after {
  color: #323232;
  content: "\f056";
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 20px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  text-rendering: auto;
  right: 15px;
  top: 4px;
}
.tal-accordion-title.collapsed:after { content: "\f055"; }
.tal-accordion-body {
  display: none;
  padding: 15px;
}
/* Quick links */
#jobs-search .hr .block#benefits-rewards {
  background: -moz-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/system/production/assets/205037/original/small-tile-benefits.jpg);
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/system/production/assets/205037/original/small-tile-benefits.jpg);
  background: -o-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/system/production/assets/205037/original/small-tile-benefits.jpg);
  background: -ms-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/system/production/assets/205037/original/small-tile-benefits.jpg);
  background: linear-gradient(to bottom, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/system/production/assets/205037/original/small-tile-benefits.jpg);
}
#jobs-search .hr .block#students {
  background: -moz-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/system/production/assets/205038/original/small-tile-students.jpg);
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/system/production/assets/205038/original/small-tile-students.jpg);
  background: -o-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/system/production/assets/205038/original/small-tile-students.jpg);
  background: -ms-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/system/production/assets/205038/original/small-tile-students.jpg);
  background: linear-gradient(to bottom, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/system/production/assets/205038/original/small-tile-students.jpg);
}
#jobs-search .hr .block#job-opportunities {
  background: -moz-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/system/production/assets/205039/original/small-tile-job-opportunities.jpg);
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/system/production/assets/205039/original/small-tile-job-opportunities.jpg);
  background: -o-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/system/production/assets/205039/original/small-tile-job-opportunities.jpg);
  background: -ms-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/system/production/assets/205039/original/small-tile-job-opportunities.jpg);
  background: linear-gradient(to bottom, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/system/production/assets/205039/original/small-tile-job-opportunities.jpg);
}
#search-jobs .talent-network-link,
#jobs-search .talent-network-link {
  height: 40px;
  margin: 10px 0;
  padding: 10px;
  color: #fff;
  display: inline-block;
}
#search-jobs .talent-network-link,
#jobs-search .talent-network-link:hover {
  opacity: 0.75;
  text-decoration: none;
}

/* Footer section */
.eeo-statement p {
  font-size: 12px;
  line-height: 18px;
}

.xilinx-bs3 .slick-slider .slick-dots li button { width: 30px; }

@media only screen and (min-width: 640px) {
  ul.header-menu li { margin: 0 0 0 48px; }
}
@media only screen and (min-width: 768px) {
  .search-form input { margin: 0; }
  .jobs-section__sort { text-align: right; }
}
@media only screen and (min-width: 992px) {}